<div id="products" class="page-layout carded fullwidth" fusePerfectScrollbar>

        <div class="top-bg {{secondColorBrand}}"> </div>
          
            <div class="center">
          
                <div class="header white-fg"
                    fxLayout="column" fxLayoutAlign="center center"
                    fxLayout.gt-xs="row" fxLayoutAlign.gt-xs="space-between center">
          
                  
                    <div class="logo my-12 m-sm-0"
                        fxLayout="row" fxLayoutAlign="start center">
                        <mat-icon class="logo-icon mr-16" *fuseIfOnDom [@animate]="{value:'*',params:{delay:'50ms',scale:'0.2'}}">shopping_basket</mat-icon>
                        <span class="logo-text h1" *fuseIfOnDom [@animate]="{value:'*',params:{delay:'100ms',x:'-25px'}}">Produtos</span>
                    </div>
                    
                </div>
                
    
            <div  class="price-tables" fxLayout="row wrap" fxLayoutAlign="center">
    
                    <div class="price-table style-1 mat-elevation-z2" fxLayout="column" *ngFor="let product of productsList">
    
                        <div  class="content" fxLayout="column" *ngIf="product.relationships"> 
                            
                            <div class="package-type mat-primary-bg">
                                <div *ngIf="product.relationships">
                                  <span>{{product.relationships.product.name}}</span>
                                </div>
                            </div>
                            
                            <br>
                            <mat-divider></mat-divider>
    
                            <div class="terms" fxLayout="column">
                                
                                <div *ngIf="product.relationships" class="term" style="text-align:center">
                                    {{product.relationships.product.description}} 
                                </div>
                                
                            </div>
    
                            <mat-divider></mat-divider>
    
                            <button [hidden]="product.status == 'ACTIVE' " mat-raised-button class="cta-button" color="accent"(click)="activateProductDialog(product)" > ATIVAR</button>
                            <button [hidden]="product.status == 'INACTIVE' " mat-raised-button class="cta-button" color="warn"(click)="disableProduct(product)" > DESATIVAR</button>
                        
                        </div>
    
                    </div>
    
            </div>
                
            </div>
        
      </div>  